
package cn.com.poc.thirdparty.resource.demand.ai.entity.generations;

import cn.com.poc.thirdparty.resource.demand.dgTools.result.AbstractResult;
import com.alibaba.fastjson.annotation.JSONField;

public class BaiduGetImageResult extends AbstractResult {

    private Data data;
    @JSONField(name = "log_id")
    private Long logId;

    public Data getData() {
        return data;
    }

    public void setData(Data data) {
        this.data = data;
    }

    public Long getLogId() {
        return logId;
    }

    public void setLogId(Long logId) {
        this.logId = logId;
    }

}
